## sauerbraten-data 0.0.20100728

=== debian/changelog ===
sauerbraten-data (0.0.20100728-1) unstable; urgency=low

  * New upstream release
  * Update copyright information according to the content of the new release
  * Migrate to source format 3.0 (quilt)
  * Fix a lintian warning about missing ${misc:Depends} in the Depends field
  * Update to latest standards version 3.9.1 without changes

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Fri, 30 Jul 2010 11:38:47 -0400

sauerbraten-data (0.0.20090504-1) unstable; urgency=low

  * New Upstream Version
  * Add new license and copyright snippets to debian/copyright
  * Call dh_prep instead of dh_clean -k in debian/rules
  * Update Vcs-* fields to reflect new repository location

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 02 Jul 2009 17:33:18 +0200

sauerbraten-data (0.0.20080620-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright
  * Update debian/rules to remove the executable bit from some more plain text
    files

 -- Bruno "Fuddl" Kleinert <fuddl@tauware.de>  Sat, 28 Jun 2008 10:58:08 +0200

sauerbraten-data (0.0.20071227-2) unstable; urgency=low

  * Fix malformed Conflicts-field in control file (Closes: #467449)

 -- Bruno "Fuddl" Kleinert <fuddl@tauware.de>  Sun, 23 Mar 2008 20:15:58 +0100

sauerbraten-data (0.0.20071227-1) unstable; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * New upstream release
  * Update to Standards version 3.7.3.0. No changes necessary
  * Update my email address
  * Conflict against out-of-date engine package (Closes: #440246)

 -- Bruno "Fuddl" Kleinert <fuddl@tauware.de>  Mon, 29 Jan 2008 22:09:30 +0100

sauerbraten-data (0.0.20070819-1) unstable; urgency=low

  * New upstream release
  * Updated address of the FSF in the copyright file

 -- Bruno "Fuddl" Kleinert <fuddl@gmx.de>  Sun, 26 Aug 2007 18:25:04 +0200

sauerbraten-data (0.0.20070413-1) unstable; urgency=low

  * New upstream release

 -- Bruno "Fuddl" Kleinert <fuddl@gmx.de>  Sat, 14 Apr 2007 22:56:01 +0200

sauerbraten-data (0.0.20061204-1) unstable; urgency=low

  * Initial release

 -- Bruno "Fuddl" Kleinert <fuddl@gmx.de>  Tue,  9 Jan 2007 18:19:30 +0100
