=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	dh_install data usr/share/games/sauerbraten
	dh_install packages usr/share/games/sauerbraten
	dh_link usr/share/games/sauerbraten/data usr/lib/games/sauerbraten/data
	dh_link usr/share/games/sauerbraten/packages usr/lib/games/sauerbraten/packages
	chmod -x \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/hades.cfg \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/serenity.ogz \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/hades.ogz \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/serenity.cfg \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/capture_night.cfg \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/c_egypt.cfg \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/berlin_wall.cfg \
		debian/sauerbraten-data/usr/share/games/sauerbraten/packages/base/capture_night.jpg

binary-arch: build install
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install debian/overrides/sauerbraten-data usr/share/lintian/overrides
	dh_install
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
