## sauerbraten-data 0.0.20100728+repack

=== debian/changelog ===
sauerbraten-data (0.0.20100728+repack-1) unstable; urgency=low

  * Team upload.
  * Repack .orig.tar.gz from an earlier snapshot of upstream's Subversion
    repository. Checksums of maps should now match the checksums of the maps in
    the official upstream tarball. (Closes: #609084)

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Fri, 24 Jun 2011 18:57:39 +0200

sauerbraten-data (0.0.20100728-2) unstable; urgency=low

  * Fix typos in the package description
  * Use debhelper 8 to build the package
    * Build-depend on debhelper (>= 8)
    * Use the debhelper 8 minimal debian/rules file
  * Update to standards version 3.9.2. No changes

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Sat, 04 Jun 2011 01:14:00 +0200
