## sauerbraten-data 0.0.20130203

=== debian/changelog ===
sauerbraten-data (0.0.20130203-1) unstable; urgency=medium

  * Team upload.
  * Add myself to uploaders.
  * New upstream release.
  * Update Standards version to 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 21 Jan 2014 17:26:41 -0800
