=== debian/control ===
Source: sauerbraten-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bruno "Fuddl" Kleinert <fuddl@debian.org>,
           Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-games/sauerbraten-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/sauerbraten-data.git
Homepage: http://sauerbraten.org/

Package: sauerbraten-data
Architecture: all
Recommends: sauerbraten
Depends: ${misc:Depends}
Conflicts: sauerbraten (<< ${source:Upstream-Version})
Description: Game content for the Sauerbraten game
 Sauerbraten is a networked, fast-paced, 3D first-person shooter game. It
 supports modern graphic effects and some nice graphic details.
 .
 The game client also works as the map editor. It is even possible to create
 and/or edit a map together with other people over a network connection.
 .
 This package installs maps, textures, sounds, etc. of Sauerbraten.
